Subject: confirm understanding of terms

From: Refi Rate Processing <[email-masked]>
Date: Tue, 11 Nov 2014 09:32:22 -0800

Notice of Modification Status

Issued: November 11, 2014

RefId 42-649d-Krb-wg-archive|HARP-Program

We are contacting you to clarify confusion regarding housing relief or HARP v2.0; first the deadline has been extended.

Requirements have been lowered, allowing more people to be eligable.

As of November 11th a lower Fixed rate is available to you.

View Rate Here

Regards,

Modification Notification Services

To End further contact - write National Research FCS -12036 Legion Pl|Philadelphia |PA 19154 or visit here

Ice dancing with a partner is teaching me many things. Among those things is the fact that my left stroke is not as good as my right stroke in terms of power, edge control and most of all, extension. With that in mind I've been thinking about getting ankle s to use both on and off ice to see if I can strengthen both legs but particularly the left one. It occurs to me that ankle s may provoke knee or other joint problems. You might appreciate this story- one family I used to skate with had 3 girls, only one of whom had any shot of making a decent showing at sectionals (note- NOT placing). All three of these kids always had the latest and greatest equipment, newest scribes, the "IT" skate bag of the season..... and by the time I quit, they actually each had three- yes three- pairs of Harlicks. This was before Harlick had stock boots, so these were customs. Three pairs, one old broken in one for patch, solid ones for and for Dance. Two sets of
skates were the norm in my rink (patch and /dance). There was only one dance session a week....maybe two, but none of us was partnered or anything, and none of them were at a level where dance blades would have made a difference.... My mom and I just laughed and shook our heads....outside of the rink of course. The worst I ever saw was a little 5 year-old taking pre-pre Moves in Gold Seal blades (they also had the gold finish) - the couldn't skate backwards - and honestly could hardly skate at all The judge that I was working with (a National judge actually) asked me why I thought she had so much trouble skating - I told her I thought it was the blades.

We felt bad not passing the test but the coach actually thanked us afterwards because of course they were "those" types of parents... I don't think I ever saw that girl again...

It's too bad because if she had had more reasonable equipment and they had had more reasonable expectations, maybe she would have gone "all the way" - who knows?